<!DOCTYPE html>
<html>

<head>
  <meta http-equiv="Content-Security-Policy" content="default-src 'self' data: gap:;
  worker-src blob:;">
  <meta name="format-detection" content="telephone=no">
  <meta name="msapplication-tap-highlight" content="no">
  <meta name="viewport" content="user-scalable=no, initial-scale=1, maximum-scale=1, minimum-scale=1, width=device-width">
  <link rel="stylesheet" type="text/css" href="css/index.css">
</head>

<body>
  <div class="app">
    <center>
      <h1>celine dions cellphone</h1>
    </center>
  </div>
  <script src="cordova.js"></script>
  <script src="node_modules/tone/build/Tone.js"></script>
  <script src="js/CellularGrainPlayer.js"></script>
  <script src="js/audio_index.js"></script>
  <script src="js/index.js"></script>
</body>

</html>
